<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000038349132</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/38/34/91/LEGIARTI000038349132.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM/>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2019-04-01</DATE_DEBUT>
<DATE_FIN>2022-07-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000025595813" date_publi="2012-03-31" date_signature="2012-03-30" ministere="Ministère de l'écologie, du développement durable, des transports et du logement" nature="ARRETE" nor="DEVK1133502A" num="" num_parution_jo="0078">
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025595813">Arrêté du 30 mars 2012  portant création et organisation d'un service à compétence nationale dénommé « centre ministériel de valorisation des ressources humaines »</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 30 mars 2012" debut="2012-04-01" fin="2999-01-01" id_txt="LEGITEXT000025599344">Arrêté du 30 mars 2012  portant création et organisation d'un service à compétence nationale dénommé « centre ministériel de valorisation des ressources humaines »</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-04-01" fin="2999-01-01" id="LEGISCTA000025599361">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-04-01" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000025599439" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2019-04-01" id="LEGIARTI000031644106" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-04-01" etat="MODIFIE" fin="2022-07-01" id="LEGIARTI000038349132" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-07-01" etat="MODIFIE" fin="2023-09-01" id="LEGIARTI000043011881" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-09-01" etat="MODIFIE" fin="2026-03-16" id="LEGIARTI000047908991" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-03-16" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000053639216" num="Annexe" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053640254" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025595841" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>CVRH d'Aix-en-Provence (localisation Aix-en-Provence) : régions Provence-Alpes-Côte d'Azur et Corse.</p>
<p>CVRH d'Arras (localisation Arras) : région Nord-Pas-de-Calais-Picardie.</p>
<p>CVRH de Clermont-Ferrand (localisation Clermont-Ferrand) : région Auvergne-Rhône-Alpes.</p>
<p>CVRH de Mâcon (localisation Mâcon) : région Bourgogne-Franche-Comté.</p>
<p>CVRH de Nancy (localisation Pont-à-Mousson) : région Alsace-Champagne-Ardenne-Lorraine.</p>
<p>CVRH de Nantes (localisations Nantes et Brest) : régions Bretagne et Pays de la Loire.</p>
<p>CVRH de Paris (localisation Paris et La Défense) : région Ile-de-France.</p>
<p>CVRH de Rouen (localisation Rouen) : région Normandie, départements et régions d'outre-mer, et collectivités d'outre-mer.</p>
<p>CVRH de Toulouse (localisation Toulouse) : région Languedoc-Roussillon-Midi-Pyrénées.</p>
<p>CVRH de Tours (localisation Tours) : régions Centre-Val-de-Loire et Aquitaine-Limousin-Poitou-Charentes.</p>
<p>CEDIP (localisation Montpellier) : associé à tous les CVRH.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000038316657" datesignatexte="2019-03-08" id="LEGIARTI000038319741" naturetexte="ARRETE" nortexte="TREK1907382A" num="2" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 8 mars 2019 - art. 2</LIEN>
</LIENS>
</ARTICLE>
